Subject: RE: Problem running g77,etc
From: "Tony Arnold" <[email-masked]>
To: "'John Macallister'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 22 May 2002 14:50:13 +0100

John,

Good to hear from youi. Hope you are well!

> I've installed cygwin (current version from www.cygwin.com ) 
> (1.3.10-1 ?) on
> a Windows2000 system. I then installed the Mumit Khan 
> distribution of gcc
> (2.95.2).
> When I try any of the compilers I get the message (for 
> example with g77) :
> 
> $ g77 gtest.for
> g77: installation problem, cannot exec `as': No such file or directory
> 
> Anyone know what how what's wrong and how to get round this? 
> The Mumit Khan
> distribution of gcc was the only one for Windows which I could find.

Did you try the version that comes with Cygwin? It works well in the
Cygwin environment.

Regards,
Tony.
-- 
Tony Arnold, Deputy to the Head of COS Division, Manchester Computing,
University of Manchester, Oxford Road, Manchester M13 9PL.
T: +44 (0)161 275 6093, F: +44 (0)870 136 1004, M: +44 (0)773 330 0039
E-mail: [email-masked], Home: http://www.man.ac.uk/Tony.Arnold

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/